<?php 

add_action( 'wp_enqueue_scripts', 'my_enqueue_assets' ); 

function my_enqueue_assets() { 

    wp_enqueue_style( 'parent-style', get_template_directory_uri().'/style.css' ); 

} 

/**
 * Plugin activation.
 */
require_once get_stylesheet_directory() . '/inc/plugin-activation.php'; 

?>